<!doctype html>
<html lang="fr">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- <link rel="icon" href="img/favicon.png" type="image/png"> -->
    <link rel="apple-touch-icon" sizes="57x57" href="img/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon-16x16.png">
    <link rel="manifest" href="/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <title>Mini DebConf Marseille – 25 et 26 mai 2019 – Marseille, France</title>
    <link rel="alternate" href="/index.en.html" hreflang="en" />
    <link rel="alternate" href="/index.en.html" hreflang="x-default" />
    <link rel="alternate" href="/index.fr.html" hreflang="fr" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="vendors/linericon/style.css">
    <link rel="stylesheet" href="css/font-awesome.5.min.css">
    <link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css">
    <link rel="stylesheet" href="vendors/lightbox/simpleLightbox.css">
    <link rel="stylesheet" href="vendors/nice-select/css/nice-select.css">
    <link rel="stylesheet" href="vendors/animate-css/animate.css">
    <!-- main css -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <!-- <link rel="stylesheet" href="https://unpkg.com/leaflet@1.4.0/dist/leaflet.css" integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA==" crossorigin="" /> -->
    <link href="https://vjs.zencdn.net/7.5.4/video-js.css" rel="stylesheet">
</head>

<body>

  <!--================Header Menu Area =================-->
  <header class="header_area">
      <div class="main_menu">
          <nav class="navbar navbar-expand-lg navbar-light">
              <div class="container box_1620">
                  <!-- Brand and toggle get grouped for better mobile display -->
                  <a class="navbar-brand logo_h" href="index.html"><img src="img/logo.png" alt=""></a>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                  </button>
                  <!-- Collect the nav links, forms, and other content for toggling -->
                  <div class="collapse navbar-collapse offset" id="navbarSupportedContent">
                      <ul class="nav navbar-nav menu_nav ml-auto">
                          <li class="nav-item"><a class="nav-link" href="#location">Lieu</a>
                          <li class="nav-item"><a class="nav-link" href="#registration">Inscription</a></li>
                          <li class="nav-item"><a class="nav-link" href="#cfp">Code de Conduite</a>
                          <li class="nav-item"><a class="nav-link" href="#sponsors">Sponsors</a>
                          <li class="nav-item"><a class="nav-link" href="#schedule">Programme</a>
                          <!-- <li class="nav-item"><a class="nav-link" href="#speakers">Speakers</a> -->
                          <li class="nav-item"><a class="nav-link" href="#faq">FAQ</a>
                          <li class="nav-item"><a class="nav-link" href="#cfp">Appel à orateurs</a>
                          <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                          <li class="nav-item"><a class="nav-link" href="#help">Aidez-nous</a></li>
                          <li class="nav-item"><a class="nav-link" href="index.en.html" data-toggle="tooltip" data-placement="bottom" title="English version"><i class="fa fa-language" aria-hidden="true"></i></a></li>
                          <!-- <li class="nav-item"><a class="nav-link" href="#about">About</a></li> -->
                      </ul>
                      <!-- <ul class="nav navbar-nav navbar-right">
                          <li class="nav-item"><a href="#" class="tickets_btn">Get Tickets</a></li>
                          <li class="nav-item"><a href="#" class="search"><i class="lnr lnr-magnifier"></i></a></li> -->
                      </ul>
                  </div>
              </div>
          </nav>
      </div>
  </header>
  <!--================Header Menu Area =================-->

  <!--================Home Banner Area =================-->
  <section class="home_banner_area">
      <div class="banner_inner">
          <div class="container">
              <div class="banner_content">
              </div>
          </div>
      </div>
  </section>
  <!--================End Home Banner Area =================-->

<section id="streaming" class="welcome_area">
    <div class="container">
        <div class="welcome_inner row">
            <div class="col-lg-12">
                <h3>Vidéos et photos mini-DebConf Marseille 2019</h3>
                <p>Les vidéos sont disponibles sur <a href="https://ftp.acc.umu.se/pub/debian-meetings/2019/miniconf-marseille/">https://ftp.acc.umu.se/pub/debian-meetings/2019/miniconf-marseille//</a></p>
                <p>Les photos sont disponibles sur <a href="https://minidebcloud.labs.evolix.org/apps/gallery/s/keMJaK5o3D384RA">https://minidebcloud.labs.evolix.org/apps/gallery/s/keMJaK5o3D384RA</a></p>
            </div>
        </div>
    </div>
</section>


  <!--================Welcome Area =================-->
  <section id="about" class="welcome_area">
      <div class="container">
          <div class="welcome_inner row">
              <div class="col-lg-5">
                  <div class="welcome_img">
                      <img class="img-fluid" src="img/MDC-theatre1.jpg" alt="L'auditorium">
                  </div>
              </div>
              <div class="col-lg-6 offset-lg-1">
                  <div class="welcome_text">
                      <h3>Mini-DebConf Marseille</h3>
                      <p>Les Mini-DebConfs sont des événements organisés par la communauté pour aider les personnes intéressées par le <a href="https://www.debian.org">projet Debian</a>  à se rassembler, partager et travailler ensemble. Elles sont plus courtes, plus simples et plus fréquentes que les DebConfs annuelles.
                      <p><em>La Mini-DebConf Marseille 2019</em> a eu lieu le week-end du 25 au 26 mai dans la ville ensoleillée de <a href="http://www.marseille.fr/">Marseille en France</a>.</p>
                      <!-- <a class="main_btn" href="#">View More Details</a> -->
                  </div>
              </div>
          </div>
      </div>
  </section>
  <!--================End Welcome Area =================-->

  <section class="event_location_area">
      <div class="container">
        <div class="section-top-border">
          <div class="row">
            <div id="location" class="col-md-6">
              <h2>Lieu</h2>
              <p>L'événement a eu lieu à <a href="https://lesvoiesduchant.org">La Maison du Chant</a>, une école de chant et de musique.</p>
              <p>Un auditorium pouvant accueillir entre 60 et 80 personnes assises est à disposition, ainsi qu'un espace convivial avec un bar et quelques coins pour se détendre.</p>
              <p>Elle est située au centre ville de Marseille (49 rue Chape, 13004 Marseille), à quelques pas de la gare et des transports en commun.</p>
              <p>Vous trouverez des instructions de transport sur le <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#Public_transportation_in_Marseille">Wiki</a></p>
            </div>
            <div id="faq" class="col-md-6">
              <h2>FAQ</h2>
              <p>Quelques questions courantes sont listées et répondues sur <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#FAQ">la page du Wiki</a>, par exemple :</p>
              <ul class="unordered-list">
                <li>Combien coûte la conférence ?</li>
                <li>Comment voter aux élections européennes ?</li>
              </ul>
              <p>Il y a aussi quelques <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#Hotels_recommendations">recommandations d'hotels</a>.</p>
              <p><a href="http://www.marseille.fr/">Marseille</a> a des attraits touristiques, notamment au mois de Mai où le temps est agréable&nbsp;: <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#Tourism_activities_in_Marseille">suivez nos bons plans pour les endroits à visiter et les restaurants</a>.</p>

            </div>
          </div>
          <div class="row gallery-item">
            <div class="col-md-4">
                <a href="img/IMG_8057.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8057.JPG);"></div></a>
            </div>
            <div class="col-md-4">
                <a href="img/IMG_8058.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8058.JPG);"></div></a>
            </div>
            <div class="col-md-4">
                <a href="img/IMG_8059.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8059.JPG);"></div></a>
            </div>
            <div class="col-md-4">
                <a href="img/IMG_8065.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8065.JPG);"></div></a>
            </div>
            <div class="col-md-8">
                <a href="img/IMG_8252.JPG" class="img-gal"><div class="single-gallery-image" style="background: url(img/IMG_8252.JPG);"></div></a>
            </div>
          </div>

        </div>
      </div>
  </section>

  <section class="event_cfp_area">
    <div class="container">
      <div class="section-top-border">
        <div class="row">
          <div id="cfp" class="col-md-6">
            <h2>Appel à orateurs</h2>

            <p>Le programme final est désormais publié et l'appel à orateurs est terminé. L'appels aux Lightning Talks est également terminé.</p>

            <br><br>
            <h2>Code de Conduite</h2>
            <p>Comme toutes les DebConf (et un nombre croissant d'événements) nous avons un code de conduite pour aider à garder cet événement rassurant et sécurisé.</p>
            <p>Nous avons choisi le <a href="https://www.debconf.org/codeofconduct.shtml">Code de Conduite de DebConf</a>, lui-même basé sur le <a href="https://www.debian.org/code_of_conduct">Code de Conduite Debian</a> général.</p>
          <br><br>
          <h2 id="sponsors">Sponsors</h2>
            Cet événement est organisé par <a href="https://france.debian.net/">Debian France</a> et sponsorisé par <a href="https://evolix.com">Evolix</a>, <a href="https://bearstech.com">Bearstech</a> et <a href="https://www.logilab.fr/">Logilab</a>.
           <img src="img/sponsors-logos.png" alt="Organisateur : Debian France / Sponsors : Evolix, Bearstech et Logilab" class="logo img-fluid" />
          </div>
          <div id="registration"class="col-md-6">
            <h2>Inscription</h2>
            <p><strong>Les inscriptions sont désormais closes.</strong></p>
            <form action="registration_process.php" method="POST" class="contact_form" novalidate="novalidate" id="registrationForm">
              <input type="hidden" name="tshirt" value="">
              <input type="hidden" name="food" value="">
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-id-card" aria-hidden="true"></i></div>
                <label for="name">Nom</label>
                <input type="text" name="name" placeholder="Nom" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Nom'" required class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-at" aria-hidden="true"></i></div>
                <label for="email">Adresse e-mail</label>
                <input type="email" name="email" placeholder="Adresse email" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Adresse email'" required class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-sign-in-alt" aria-hidden="true"></i></div>
                <label for="arrival">Arrivée prévue</label>
                <input type="text" name="arrival" placeholder="Arrivée prévue" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Arrivée prévue'" class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-sign-out-alt" aria-hidden="true"></i></div>
                <label for="departure">Départ prévu</label>
                <input type="text" name="departure" placeholder="Départ prévu" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Départ prévu'" class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-globe" aria-hidden="true"></i></div>
                <label for="origin">D'où venez-vous ?</label>
                <input type="text" name="origin" placeholder="D'où venez-vous ?" onfocus="this.placeholder = ''" onblur="this.placeholder = 'D\'où venez-vous ?'" class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-lock" aria-hidden="true"></i></div>
                <label for="gpg">Empreinte GPG</label>
                <input type="text" name="gpg" placeholder="Empreinte GPG" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Empreinte GPG'" class="single-input" disabled="disabled">
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-camera" aria-hidden="true"></i></div>
                <div class="form-select">
                <label for="photo">Choix pour les photos</label>
                  <select name="photo" disabled="disabled">
                    <option value="">Choix pour les photos</option>
                    <option value="yes">Toujours d'accord pour être pris.e en photo</option>
                    <option value="ask">Demandez moi avant de me prendre en photo</option>
                    <option value="no">Je ne veux pas être pris.e en photo, ne me demandez même pas.</option>
                  </select>
                </div>
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-users" aria-hidden="true"></i></div>
                <div class="form-select" disabled="disabled">
                <label for="socialevent">Soirée sociale</label>
                  <select name="socialevent" disabled="disabled">
                    <option value="">Soirée sociale</option>
                    <option value="yes">Oui, je compte venir</option>
                    <option value="no">Non, je ne compte pas venir</option>
                  </select>
                </div>
              </div>
              <div class="input-group-icon mt-10">
                <div class="icon"><i class="fa fa-walking" aria-hidden="true"></i></div>
                <div class="form-select" disabled="disabled">
                <label for="name">Participation à l'excursion</label>
                  <select name="daytrip" disabled="disabled">
                    <option value="">Participation à l'excursion</option>
                    <option value="urban">Oui, la sortie urbaine me tente</option>
                    <option value="seaside">Oui la sortie marine me tente</option>
                    <option value="no">Non, je ne compte pas y participer</option>
                  </select>
                </div>
              </div>
              <div class="mt-10">
                <label for="comments">Remarques</label>
                <textarea class="single-textarea" name="comments" placeholder="Remarques facultatives" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Remarques facultatives'"></textarea>
              </div>
            </form>
            <p>Vous pouvez également indiquer publiquement votre participation sur le <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille#Participants">wiki Debian</a></p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!--================Event Schedule Area =================-->
  <section id="schedule" class="event_schedule_area">
      <div class="container">
                  <div class="section-top-border">
              <h2>Programme</h2>
          <div class="event_schedule_inner">
              <ul class="nav nav-tabs" id="myTab" role="tablist">
                  <li class="nav-item">
                      <a class="nav-link" id="may24-tab" data-toggle="tab" href="#may24" role="tab" aria-controls="may24" aria-selected="false">Vendredi 24</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link active show" id="may25-tab" data-toggle="tab" href="#may25" role="tab" aria-controls="may25" aria-selected="true">Samedi 25</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link" id="may26-tab" data-toggle="tab" href="#may26" role="tab" aria-controls="may26" aria-selected="false">Dimanche 26</a>
                  </li>
              </ul>
              <div class="tab-content" id="myTabContent">
                  <div class="tab-pane fade" id="may24" role="tabpanel" aria-labelledby="may24-tab">
                      <div class="media">
                          <div class="media-body">
                              <h5>14:00</h5>
                              <h4>Accueil informel</h4>
                              <p>Des membres de l'équipe seront sur place pour accueillir les personnes qui souhaitent arriver tôt.<br>Il vous sera possible de vous installer tranquillement tout seul ou de vous réunir en groupe dans la salle commune pour travailler, collaborer, socialiser…</p>
                              <p>L'équipe vidéo installera son équipement dans l'auditorium. Toute aide bénévole est la bienvenue.</p>
                          </div>

                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>19:00</h5>
                              <h4>Rencontre de la communauté locale</h4>
                              <p>Le <abbr title="Provence Linux Users Group">PLUG</abbr> (groupe Linux local) se réunira sur place afin d'aider la communauté tech locale ainsi que la communauté Debian à se rencontrer.</p>
                              <p>Lors de ces rencontres, les participants apportent leurs boissons et leur nourriture à partager : boissons alcoolisées ou non, snacks… Plus tard, ils commandent des pizzas pour ceux qui en veulent (chacun paie sa demi-pizza).</p>
                              <p>Pour cet événement, les organisateurs de la Mini-DebConf prendront en charge une partie des boissons, snacks et pizzas.</p>
                          </div>
                      </div>
                  </div>
                  <div class="tab-pane fade show active" id="may25" role="tabpanel" aria-labelledby="may25-tab">
                      <div class="media">
                          <div class="media-body">
                              <h5>08:30</h5>
                              <h4>Petit déjeuner</h4>
                              <p>Un petit-déjeuner typiquement français vous sera servi avec thé, café, croissants, jus de fruits…</p>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>09:45</h5>
                              <h4>Session matinale</h4>
                              <dl>
                                <dt>09:45 : Présentation d'accueil</dt>
                                <dd>
                                  <p>Nous accueillerons tout le monde en présentant le programme du weekend et en donnant des infos utiles.</p>
                                </dd>
                                <dt>10:00 : Migration to testing and visualization [En] – <em>Cyril Brulebois</em></dt>
                                <dd>
                                  <p>It might take some efforts to make sure a package and all of its dependencies are candidates for migration to testing; instead of checking individual packages (time-consuming, likely mistakes or omissions), consuming britney's excuses file makes it easy to extract clusters/graphs of related packages.</p>
                                </dd>
                                <dt>10:40 : autoforwardportergit, automating the merging of downstream changes [En] – <em>Peter Michael Green</em></dt>
                                <dd>
                                  <p>I co-founded the Raspbian project, to provide an armv6 hard-float variant
                                  of Debian, to do this local changes were needed in a number of packages
                                  and manually bringing these forward to the new versions from Debian
                                  rapidly became a drag.</p>
                                  <p>Therefore I developed the autoforwardporter tool to automate this process,
                                  initially it was based around debdiff and patch, but after some discussions
                                  with Ian Jackson I decided it was a good idea to rebuild it around dgit.
                                  I later took steps to generalise the tool so it would be useable by
                                  projects other than Raspbian.</p></dd>
                                <dt>11:25 : pause</dt>
                                <dt>11:40 : 5 years of Debian LTS funding, what's next? [En] – <em>Raphaël Hertzog</em></dt>
                                <dd>
                                  <p>On June 2014, Freexian invoiced the first LTS sponsors. 5 years later, a small retrospective is in order. From there we will question ourselves on why LTS was so successful and whether the Debian community can leverage money to pay contributors at a larger scale.</p>
                                </dd>
                              </dl>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>12:15</h5>
                              <h4>Repas "buffet"</h4>
                              <p>Nous prévoyons un déjeuner <strong>végétarien</strong>. Lors de votre inscription vous pouvez indiquer des contraintes alimentaires que nous respecterons du mieux que nous pouvons.</p>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>13:45</h5>
                              <h4>Session de l'après-midi</h4>
                              <dl>
                                <dt>13:45 : Key-signing party</dt>
                                <dd>
                                  <p>Plus de détails sur <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille/KSP">la page du Wiki</a>.</p>
                                </dd>
                                <dt>14:15 : ActivityPub and the federated social networks [En] – <em>Elena "of Valhalla" Grandi</em></dt>
                                <dd>
                                  <p>I've been on the federated social networks since 2013 and tried to promote them and self/community hosting in my local community.</p>
                                  <p>The state of the federated social networks after the adoption of the ActivityPub standard, why it is important for computing freedom and what is being done and can be done inside Debian to help.</p>
                                </dd>
                                <dt>14:45 : Welcome team and non-packaging contribution opportunities in Debian [En] – <em>Laura Arjona Reina</em></dt>
                                <dd>
                                  <p>There are many different ways to contribute to Debian, apart of packaging software and maintaining it.</p>
                                  <p>I will explain the idea behind the Welcome Team in Debian and some contribution opportunities that don't need packaging skills.</p>
                                </dd>
                                <dt>15:30 : Présentation sur Debian France [Fr/En] – <em>Denis Briand</em></dt>
                                <dd>
                                  <p>Présentation de l'association Debian France par son président récemment élu.</p>
                                </dd>
                                <dt>16:00 : pause et photo de groupe</dt>
                                <dt>16:30 : Hardening Debian 10 (Buster) [Fr/En] – <em>Frédéric Lenquette</em></dt>
                                <dd>
                                  <p>La sécurité sous Linux a toujours été un point fort du système d'exploitation par rapport aux autres OS propriétaires. Quels sont les mécanismes mis en place dans la nouvelle version de Debian et comment les renforcer ?</p>
                                  <p>Dans cette conférence nous aborderons les points suivants : nouveautés de Buster en terme de sécurité, options de compilation, protections autour de systemd, patchs du kernel…</p>
                                </dd>
                                <dt>17:10 : The French localization in the Debian project [Fr] – <em>Thomas Vincent, Jean-Philippe Mengual and Alban Vidal</em></dt>
                                <dd>
                                  <p>The French localization (l10n) team will present their work: why is localizing Debian important, the numerous translation subprojects, how to contribute to the l10n effort.</p>
                                  <p>Several members of the team will attend the Mini-DebConf and will happily answer to your questions and help you make your first contribution.</p>
                                </dd>
                              </dl>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>18:00</h5>
                              <h4>Soirée sociale</h4>
                              <p>L'événement aura lieu dans un bar local : <a href="http://la-cane-biere.fr">La Cane Bière</a>.<br />Le premier verre sera payé par les organisateurs.</p>
                              <p>D'autres boissons (y compris non alcoolisées) seront disponibles.</p>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h4>Dîner</h4>
                              <p>Le dîner sera auto-organisé, avec des groupes qui se formeront pour aller dans des restaurants (ou ailleurs). Il y a des possibilités très variées dans le quartier.</p>
                          </div>
                      </div>
                  </div>
                  <div class="tab-pane fade" id="may26" role="tabpanel" aria-labelledby="may26-tab">
                      <div class="media">
                          <div class="media-body">
                              <h5>08:30</h5>
                              <h4>Petit déjeuner</h4>
                              <p>Un petit-déjeuner typiquement français vous sera servi avec thé, café, croissants, jus de fruits…</p>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>10:00</h5>
                              <h4>Session matinale</h4>
                              <dl>
                                <dt>10:00 : The DebConf Videoteam explained [En] – <em>Louis-Philippe Véronneau and Nicolas Dandrimont</em></dt>
                                <dd>
                                  <p>Lurking behind cameras and playing with strange mixing consoles, the
                                  DebConf Videoteam labors in the shadows, trying to record and stream all
                                  the Debian-related conferences.</p>
                                  <p>In this talk, Nicolas and Louis-Philippe will shine some light on the
                                  Videoteam setup and share some of the technical challenges the team has
                                  experienced in the past.</p>
                                </dd>
                                <dt>10:30 : Lightning talks and BoFs auto-organisés [Fr/En]</dt>
                                <dd>
                                  <p>la fin de matinée sera auto-organisée, avec des lightning talks et/ou des discussions/bidouillages dans différents espace du lieu.</p>
                                </dd>
                                <dt>12:00 : Remarques finales</dt>
                              </dl>
                          </div>
                      </div>
                      <div class="media">
                          <div class="media-body">
                              <h5>après-midi</h5>
                              <h4>Excursion ou flânerie</h4>
                              <p>Une excursion sera organisée pour ceux qui souhaitent visiter Marseille. 2 options seront proposées au choix : une <strong>balade en ville</strong> permettra de voir les lieux les plus intéressants ou bien une <strong>sortie en mer</strong> avec visite du Château d'If et des îles du Frioul afin de profiter du bord de mer.</p>
                              <p>Un « Brown Bag » sera fourni aux participants de l'excursion du dimanche après-midi.</p>
                              <p>Ceux qui préfèrent rester sur place pourront profiter de l'espace pour continuer à bidouiller ou à socialiser. L'équivalent du « Brown Bag » leur sera également fourni.</p>
                              <p>L'équipe vidéo aura besoin d'un coup de main pour ranger leur matériel.</p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
    </div>
  </section>
  <!--================End Event Schedule Area =================-->


  <!-- <section id="registration" class="event_registration_area">
      <div class="container">
        <div class="section-top-border">
              <h2>Registration</h2>
              <p>Please subscribe to the mailing list to get detailed information as soon as available : <a href="https://france.debian.net/mailman/listinfo/minidebconf">france.debian.net/mailman/listinfo/minidebconf</a></p>
        </div>
      </div>
  </section> -->

  <section id="amenities" class="event_amenities_area">
      <div class="container">
        <div class="section-top-border">
                          <div class="row">
            <div  id="contact" class="col-md-6">

              <h2>Contact</h2>
              <ul class="unordered-list">
                <li><strong>Wiki</strong>: <a href="https://wiki.debian.org/DebianEvents/fr/2019/Marseille">/DebianEvents/fr/2019/Marseille</a></li>
                <li><strong>IRC</strong>: #debconf-marseille sur irc.debian.org</li>
                <li><strong>Matrix</strong>: <a href="https://matrix.to/#/#_oftc_#debconf-marseille:matrix.org">#_oftc_#debconf-marseille:matrix.org</a></li>
                <li><strong>E-mail</strong>: <a href="https://france.debian.net/mailman/listinfo/minidebconf">mailing list générale</a></li>
                <li><strong>E-mail</strong>: orga-minidebconf [at] france [dot] debian [dot] net (organisation)</li>
                <li><strong>Twitter</strong>: <a href="https://twitter.com/minidebconf_mrs">@MiniDebConf_MRS</a> </li>
                <li><strong>Mastodon</strong>: <a href="https://mamot.fr/@minidebconf_mrs">@MiniDebConf_MRS@mamot.fr</a></li>
              </ul>
            </div>
            <div  id="help" class="col-md-6">
              <h2>Aidez-nous</h2>
              <p>Toute aide pour l'organisation de cet événement est la bienvenue. Une liste des choses à faire est <a href="https://salsa.debian.org/minidebconfmrs-team/2019-organization/issues">disponible sur ce dépôt</a>.</p>
            </div>
          </div>
        </div>
      </div>
  </section>

  <!--================ start footer Area  =================-->
  <footer class="footer-area">
      <div class="container">
          <div class="row">
          </div>
          <div class="row footer-bottom d-flex justify-content-between align-items-center">
              <p class="col-lg-8 col-md-8 footer-text m-0">
                  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                  Copyright &copy;<script>
                      document.write(new Date().getFullYear());
                  </script> All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
                  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              </p>
              <!-- <div class="col-lg-4 col-md-4 footer-social">
                  <a href="https://mamot.fr/@minidebconf_mrs"><i class="fa fa-mastodon"></i></a>
                  <a href="https://twitter.com/minidebconf_mrs"><i class="fa fa-twitter"></i></a>
              </div> -->
          </div>
      </div>
  </footer>
  <!--================ End footer Area  =================-->



  <!--================Contact Success and Error message Area =================-->
  <div id="success" class="modal modal-message fade" role="dialog">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <i class="fa fa-close"></i>
                  </button>
                  <h2>Merci</h2>
                  <p>Votre inscription a été transmise.</p>
              </div>
          </div>
      </div>
  </div>

  <!-- Modals error -->

  <div id="error" class="modal modal-message fade" role="dialog">
      <div class="modal-dialog">
          <div class="modal-content">
              <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <i class="fa fa-close"></i>
                  </button>
                  <h2>Oups !</h2>
                  <p>Une erreur s'est produite.<br>Votre inscription n'a pas forcément été transmise.</p>
              </div>
          </div>
      </div>
  </div>
  <!--================End Contact Success and Error message Area =================-->

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="js/jquery-3.2.1.min.js"></script>
  <script src="js/popper.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <!-- <script src="js/stellar.js"></script> -->
  <script src="vendors/lightbox/simpleLightbox.min.js"></script>
  <script src="vendors/nice-select/js/jquery.nice-select.min.js"></script>
  <script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
  <script src="vendors/isotope/isotope-min.js"></script>
  <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
  <!-- <script src="js/jquery.ajaxchimp.min.js"></script> -->
  <script src="vendors/flipclock/timer.js"></script>
  <script src="vendors/counter-up/jquery.waypoints.min.js"></script>
  <script src="vendors/counter-up/jquery.counterup.js"></script>
  <!-- <script src="js/mail-script.js"></script> -->
  <!-- contact js -->
  <script src="js/jquery.form.js"></script>
  <script src="js/jquery.validate.min.js"></script>
  <script src="js/registration.js"></script>
  <!--gmaps Js-->
  <!-- <script src="https://unpkg.com/leaflet@1.4.0/dist/leaflet.js" integrity="sha512-QVftwZFqvtRNi0ZyCtsznlKSWOStnDORoefr1enyq5mVL4tmKB3S/EnC3rRJcxCPavG10IcrVGSmPh6Qw5lwrg==" crossorigin=""></script> -->
  <!-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCjCGmQ0Uq4exrzdcL6rvxywDDOvfAu6eE"></script>
  <script src="js/gmaps.min.js"></script> -->
  <script src="js/theme.js"></script>
  <script src='https://vjs.zencdn.net/7.5.4/video.js'></script>
   <script type="text/javascript">
    function update_url(url, local_server) {
        return url.replace(/(local\.)/, local_server + '.');
    };

    document.addEventListener('DOMContentLoaded', function() {
        var request = new XMLHttpRequest();
        request.addEventListener('load', function(event) {
            var local_server = request.responseText;
            var video_sources = document.getElementById('video').getElementsByTagName('source');
            for (var i = 0; i < video_sources.length; i++) {
                var element = video_sources[i]
                element.setAttribute('src', update_url(element.src, local_server));
            };
            var player_urls = document.getElementsByClassName('video-url');
            for (var i = 0; i < player_urls.length; i++) {
                player_urls[i].innerHTML = update_url(player_urls[i].innerHTML, local_server);
            };

            videojs('video');
        });
        request.open("GET", "https://local.live.debconf.org/local-server");
        request.send();
    });
    </script>
</body>

</html>
